/* css 
*  print_home.css
*  media print
*  netzwerk selbsthilfe
*  2010
*/


* {
    background-color: white !important;
    background-image: none !important;
 }

a {
    text-decoration: none;
    color:#ffffff;
}

#desc_links {
    border: 1pt solid black;
    padding:4pt 10pt;
}

#desc_links:before {
    content:"Netzwerk, der politische Förderfonds";
    font-size:23pt;
    font-family:sans-serif;
    display:block;
}

#breadcrumb {

}

#footer {
    border: 1pt solid black;
    padding:4pt 10pt;
}

#footer address {

}

#footer:before {
    font-size:23pt;
    font-family:sans-serif;
    display:block;
    content:"Kontakt"
    
}

#footer:after {
    content:" Telefon: 030. 691 30 72 - Fax: 030. 691 30 05 - Email:\00a0mail\00a0(at)\00a0netzwerk\200D-\200Dselbstilfe.de";
    display:block;
}


/* display: none */

img {
    display:none;
}

#sidebarstart, #toptabs, #logo, #navitabs, #desc_rechts {
    display:none;
}

#desc_links h2 {
    display:none;
}

#desc {
    background-image:url();
}

.footerlinks, .desc_a, .vcard {
    display:none;
}



